﻿@charset "utf-8";
html{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
body{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top;text-align:center}
div{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
p{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
hr{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
pre{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
h1{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
h2{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
h3{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
h4{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
h5{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
h6{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
table{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
tr{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
td{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
th{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
tfoot{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
tbody{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
thead{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
form{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
fieldset{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
input{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
textarea{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
label{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
ul{list-style:none;margin:0;padding:0;font-weight:400;vertical-align:top;display:inline-block}
ol{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
dl{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
li{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
dt{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
dd{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
a{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
img{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
iframe{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
a{list-style:none;margin:0;padding:0;border:0 currentColor;font-weight:400;vertical-align:top}
body{text-align:center;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体"}
a:link{text-decoration:none;border:0}
a:hover{text-decoration:none;border:0}
a:visited{text-decoration:none;border:0}
img{border:0}
.content span{font-size:12px;color:#666; }
.part1 span,.part2 span{float:right;}
.clear{clear:both}
*{margin:0;padding:0;list-style:none}
.header{height:40px;background-color:#F0F0F0;font-size:12px;color:#646464;line-height:40px}
.header-n{width:1000px;margin:0 auto}
.header-n-l{width:300px;float:left;text-align:left}
.header-n-r{width:400px;float:right;text-align:right}
.header-n-r li{float:left}
.header-n-r li a{color:#646464}
.logo{width:430px;height:130px;float:left;background-image:url(https://hebsky.org.cn/r/cms/www/default/images/logo.jpg);background-position:top center}
.banner{width:1000px;margin:0 auto}
.logo{float:left}
.search{width:280px;height:20px;float:right;padding-top:55px;line-height:20px}
.search .sea_input{color:#fff;background-color:#004986;width:190px;height:20px;float:left;margin-right:8px;padding-left:10px;border:0;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体"}
.nav{height:50px;background-color:#004986}
.nav-main{width:1000px;margin:0 auto}
.nav-main li{margin-left:10px;margin-right:10px;float:left;font-size:14px;color:#FFF;line-height:50px}
.nav-main li a,.nav-main li a:hover,.nav-main li a:link{color:#FFF}
.content{width:1000px;margin:0 auto}
.bg{background-color:#f0f0f0}
.left{width:580px;float:left}
.right{width:380px;float:right}
.focusPic{width:1000px;margin:0 auto;height:500px;position:relative;overflow: hidden; margin-top:20px}
.fpic{width:1000px;height:500px;position:relative}
.f_bg{background:#000;left:0;width:1000px;height:40px;bottom:0;display:block;filter:alpha(opacity=60);position:absolute;z-index:10;opacity:.6}
.l_btn{background:url(https://hebsky.org.cn/r/cms/www/default/images/sports_m_02_1.png) 0 0;left:10px;top:230px;width:35px;height:35px;position:absolute;z-index:1000;cursor:pointer}
.r_btn{background:url(https://hebsky.org.cn/r/cms/www/default/images/sports_m_03_1.png) 0 0;top:230px;width:35px;height:35px;right:10px;position:absolute;z-index:1000;cursor:pointer}
.fpic h1{width:1000px;left:0;bottom:10px;color:#fff;line-height:20px;font-family:"微软雅黑";font-size:16px;font-weight:400;position:absolute;z-index:100;text-align:center}
.fpic h1 em{padding-right:10px}
.fpic h1 em a{font:16px/30px "宋体";font-size-adjust:none;font-stretch:normal}
.fpic h1 span{font:16px/30px "宋体";font-size-adjust:none;font-stretch:normal}
.fpic h1 a{color:#fff;font-size:16px;text-align:center}
.focusPic .btPhoto{margin:0 0 0 10px;width:100px;height:22px;right:5px;bottom:5px;position:absolute;z-index:10}
.btPhoto .bt02{background:url(https://hebsky.org.cn/r/cms/www/default/images/bg_datudian.gif) no-repeat -16px 0;margin:3px;width:9px;height:9px;float:left;display:inline;cursor:pointer}
.btPhoto .current{background:url(https://hebsky.org.cn/r/cms/www/default/images/bg_datudian.gif) no-repeat}
.btPhoto .bt01{margin:0 5px;width:23px;height:19px;float:left}
.btPhoto .bt09{margin:0 5px;width:23px;height:19px;float:left}
.btPhoto .bt01 img{border:currentColor;cursor:pointer}
.btPhoto .bt09 img{border:currentColor;cursor:pointer}
#bigpic{width:980px;height:400px;overflow:hidden}
.part1{padding-top:20px;height:360px}
.gzdt{width:580px}
.title-gzdt{width:580px;height:50px}
.title-gzdt-l{width:120px;height:50px;float:left;background-image:url(https://hebsky.org.cn/r/cms/www/default/images/gzdt.jpg);background-position:top center;background-repeat:no-repeat}
.title-gzdt-lx{width:120px;height:50px;float:left;background-image:url(https://hebsky.org.cn/r/cms/www/default/images/gzdtx.jpg);background-position:top center;background-repeat:no-repeat}
.switch{width:450px;height:38px;line-height:38px;border-bottom:#f0f0f0 solid 2px;float:right;margin-top:10px}
.switchs{width:96%;height:38px;line-height:38px;border-bottom:#f0f0f0 solid 2px;margin:10px auto 0 auto}
.switchs h1,.switchs h1 a{font-size:18px;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体";font-weight:600}
.tagf{color:#004986;line-height:38px;height:38px;border-bottom:#004986 solid 2px;float:left;margin-right:40px}
.tagf a,.tagf a:hover,.tagf a:link{color:#004986;text-decoration:none}
.tagn{color:#969696;line-height:38px;height:38px;float:left;margin-right:40px}
.tagn a,.tagn a:hover,.tagn a:link{color:#969696;text-decoration:none}
.switch h1{font-size:16px}
.shyx{width:580px;margin-top:5px}
.shyx li{width:580px;height:36px;line-height:36px}
.shyx li a,.shyx li a:link{color:#000}
.shyx li a:hover{color:#900}
.shyx li h1{height:36px;line-height:36px;text-align:left;font-size:16px;background-image:url(https://hebsky.org.cn/r/cms/www/default/images/d.jpg);background-position:top left;background-repeat:no-repeat;padding-left:20px;color:#000;float:left}
.shyx li span{float:right;text-align:right}
.kygz{width:380px}
.title-kygz{width:380px;height:50px}
.title-kygz-l{width:120px;height:50px;float:left;background-image:url(https://hebsky.org.cn/r/cms/www/default/images/kygz.jpg);background-position:top center;background-repeat:no-repeat}
.switch2{width:250px;height:38px;line-height:38px;border-bottom:#f0f0f0 solid 2px;float:right;margin-top:10px}
.tagf2{color:#004986;line-height:38px;height:38px;border-bottom:#004986 solid 2px;float:left;margin-right:15px}
.tagf2 a,.tagf2 a:hover,.tagf2 a:link{color:#004986;text-decoration:none}
.tagn2{color:#969696;line-height:38px;height:38px;float:left;margin-right:15px}
.tagn2 a,.tagn2 a:hover,.tagn2 a:link{color:#969696;text-decoration:none}
.switch2 h1{font-size:16px}
.shy{width:380px;margin-top:5px}
.shy li{width:360px;height:36px;line-height:36px;text-align:left;background-image:url(https://hebsky.org.cn/r/cms/www/default/images/d.jpg);background-position:top left;background-repeat:no-repeat;padding-left:20px;color:#000}
.shy li a,.shy li a:link{color:#000}
.shy li a:hover{color:#900}
.part2{ height:470px; padding:15px 0px}
.llxj{
	width:540px;
	height:430px;
	padding:20px;
	background-color:#FFF;
}
.text{ height:205px;}
.switch5 { width: 120px;float:left; margin-top:15px;}
.switch5 h1{font-size:16px;}
.tagn5 { background-image:url(https://hebsky.org.cn/r/cms/www/default/images/02.png);background-repeat:no-repeat;background-position:left;width: 120px;line-height: 40px;height: 40px;margin-bottom:10px;color:#004986;}
.tagn5 a,.tagn5 a:link,.tagn5 a:hover{ color:#004986;}
.tagf5 {background-image:url(https://hebsky.org.cn/r/cms/www/default/images/01.png);background-repeat:no-repeat;background-position:left;width: 120px;line-height: 40px;height: 40px;margin-bottom:10px;color:#FFF;}
.tagf5 a,.tagf5 a:link,.tagf5 a:hover{ color:#FFF;}
.shya{width: 400px;float:right;}
.switch6 {width: 120px;float:left;margin-top:15px;}
.switch6 h1{font-size:16px;}
.tagn6 {
	background-image:url(https://hebsky.org.cn/r/cms/www/default/images/02.png);
	background-repeat:no-repeat;
	background-position:left;
	width: 120px;
	line-height: 40px;
	height: 40px;
	margin-bottom:4px;
	color:#004986;
}
.tagn6 a,.tagn6 a:link,.tagn6 a:hover{ color:#004986;}
.tagf6 { background-image:url(https://hebsky.org.cn/r/cms/www/default/images/01.png); background-repeat:no-repeat; background-position:left; width: 120px; line-height: 40px; height: 40px; margin-bottom:4px; color:#FFF;}
.tagf6 a,.tagf6 a:link,.tagf6 a:hover{ color:#FFF;}
.shyb{ width: 400px; float:right;}
.text-list{ width:400px; float:right; margin-top: 10px;}
.text-list li{ width:380px; height:30px; line-height:30px; text-align:left; background-image: url(https://hebsky.org.cn/r/cms/www/default/images/d2.jpg); background-position:top left; background-repeat:no-repeat; padding-left:20px; color:#000000;}
.text-list li a,.text-list li a:link{ color:#000000;}
.text-list li a:hover{ color:#900;}
.zzjg{ background-color:#FFF;}
.zzjg ul{ margin-top:5px;}
.zzjg li{ width:340px; height:135px; padding:10px 20px;}
.zzjg li img{ width:340px; height:120px;}
.part3{width:1100px;margin:0 auto;height:260px;padding-top:20px;padding-bottom:20px}
.part3-l{width:650px;float:left}
.part3-r{width:340px;height:195px;float:right;background-repeat:no-repeat;background-position:center top;margin-right:70px}
.ggtwo{width:650px;margin:0 auto;height:200px}
.hotsaleBody{width:650px;height:200px;overflow:hidden}
.img-scroll{margin:0 auto;position:relative}
.img-scroll .prev2{top:0;width:40px;height:40px;text-align:center;padding-top:80px;display:block;position:absolute;cursor:pointer}
.img-scroll .next2{top:0;width:40px;height:40px;text-align:center;padding-top:80px;display:block;position:absolute;cursor:pointer}
.img-scroll .prev2{margin:0;left:0}
.img-scroll .next2{margin:0;right:0}
.img-list{width:570px;height:200px;overflow:hidden;position:relative;margin-left:40px}
.img-list ul{width:9999px}
.img-list li{width:150px;height:200px;text-align:left;margin:0 20px;float:left}
.img-list li img{width:150px;height:200px;float:left}
.part4{height:340px;padding:35px 0}
.skkw{width:540px;height:300px;padding:20px;background-color:#FFF}
.skkw-title{border-bottom:#004986 solid 2px;height:36px}
.skkw-title h1{width:525px;height:24px;line-height:24px;font-size:24px;border-left:#004986 solid 5px;text-align:left;padding-left:10px;color:#004986}
.skkw-title h1 a,.skkw-title h1 a:hover,.skkw-title h1 a:link{color:#004986;height:24px;line-height:24px;font-size:24px}
.skkw-title a,.skkw-title a:hover,.skkw-title a:link{color:#004986}
.skkw-list{padding-top:20px}
.skkw-list li{width:123px;height:230px;background-color:#f0f0f0;float:left}
.skkw-list img{margin-top:15px;box-shadow:2px 2px 5px #CCC}
.skkw-list h1{font-size:16px;text-align:center;color:#000;line-height:50px}
.skkw-list h1 a,.skkw-list h1 a:hover,.skkw-list h1 a:link{color:#000;text-decoration:none}
.gwywj{width:340px;height:320px;padding:10px 20px;background-color:#FFF}
.gwywj li{width:340px;height:60px;padding:10px 0}
.gwywj li img{width:340px;height:60px}
.part5{padding:35px 0}
.yqlj{height:36px}
.yqlj-title{color:#505050;font-size:24px;line-height:36px;width:120px;text-align:left}
.yqlj-sel{width:880px}
.sel{width:160px;height:36px;line-height:36px;background-color:#d9edf7;border:none;margin-right:30px;float:left;outline:0;font-family:"Microsoft YaHei","微软雅黑",SimHei,"黑体";color:#004986;padding-left:20px;border-radius:18px;-moz-border-radius:18px;-webkit-border-radius:18px;-ms-border-radius:18px;-o-border-radius:18px;appearance:none;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;-o-appearance:none}
.footer{height:90px;background-color:#505050;padding:35px 0}
.bq{width:760px;float:left}
.bq p{font-size:14px;text-align:center;color:#fff;line-height:30px}
.bq p a,.bq p a:hover,.bq p a:link{color:#fff}
select::-moz-expand{display:none}
select::-webkit-expand{display:none}
select::-ms-expand{display:none}
select::-o-expand{display:none}
option::-moz-expand{display:none}
option::-webkit-expand{display:none}
option::-ms-expand{display:none}
option::-o-expand{display:none}
option{border:none;appearance:none;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;-o-appearance:none}
option:hover{border:0}
#share{position:fixed;bottom:30px;right:5%;width:60px;zoom:1}
#share a{background-image:url(https://hebsky.org.cn/r/cms/www/default/images/share.png);background-repeat:no-repeat;display:block;width:60px;height:60px;overflow:hidden;text-indent:-999px;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#share .map{background-position:0 0;position:absolute;bottom:120px}
#share a.map:hover{background-position:-60px 0}
#share a#totop{background-position:0 -60px;position:absolute;bottom:60px;cursor:pointer}
#share a#totop:hover{background-position:-60px -60px}
.coupleft_ad{position:fixed;width:110px;height:280px;z-index:99999;top:250px}
.coupright_ad{position:fixed;width:150px;height:150px;z-index:99999;top:250px}
.coupleft_ad a{display:block;cursor:pointer}
.coupright_ad a{display:block;cursor:pointer}
#ad_left{left:12%}
#ad_right{right:12%}
#fr_login{padding:58px 16px}
#fr_login dl{margin-bottom:2px;display:inline-block}
#fr_login dl dt{display:block;float:left;width:60px;height:30px;line-height:30px;text-align:left;font-size:12px;color:#fff}
#fr_login dl dd{display:block;float:left;width:150px;height:30px}
#password,#username{height:20px;width:150px;line-height:20px;border:1px solid #B9CADB}
#code{height:20px;width:70px;line-height:20px;border:1px solid #B9CADB}
#codeimg{display:inline-block;margin-left:10px;vertical-align:middle}
#loginbtn,#resetbtn{display:inline-block;margin-right:10px;width:60px;height:28px;color:#fff;background-color:#ca2f33;line-height:28px;text-align:center}
.url{color:#222222；width:100%;height:42px;background-color:#f2f2f2;margin-top:20px;text-align: left;line-height:42px;padding-left:24px}
.urlx{color:#222222；width:100%;background-color:#f2f2f2;margin-top:20px;text-align: left;line-height:42px;padding-left:24px}
.url p{color:#222222；float:left;font-size:14px;padding-left:20px;height:42px;line-height:42px;text-align: left;}
.url p a{color:#222222;line-height:42px;font-size:14px;text-align: left;}
.newslist_cont{margin:20px;min-height:450px}
.newslist_cont ul{margin:0 auto}
.newslist_cont li{height:30px;overflow:hidden;line-height:30px;float:left;background:url(https://hebsky.org.cn/r/cms/www/default/reception/images/images_29.jpg) left no-repeat;padding-left:20px;text-align:left}
.newslist_cont li a{font-size:16px;width:840px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#666;float:left}
.newslist_cont li span{float:right;width:100px;font-size:14px;color:#666}
.fyxin{width:480px;height:24px;margin:0 auto;text-align:center;margin-top:20px;margin-bottom:20px}
.fyxin .tong{font-size:14px;color:#666;background-color:#e1e1e1;cursor:pointer;text-align:center;width:auto;padding:6px 12px;float:left;margin-left:11px}
.fyxin .tong:hover{font-size:14px;background-color:#b20000;color:#FFF}
.fyxin .xifenye{font-size:14px;float:left;width:70px;text-align:center;cursor:pointer;position:relative;color:#666;background-color:#e1e1e1;padding:6px 12px;margin-left:11px}
.fyxin .xifenye .xab{font-size:14px;float:left;width:90px;height:123px;border:1px solid #ccc;background-color:#fff;overflow-y:auto;overflow-x:hidden;display:inline;position:absolute;top:-125px;left:0}
.fyxin .xifenye .xab .uljia{margin-left:0;padding-bottom:0}
.fyxin .xifenye .xab .uljia .kuai{border:0;color:#999;width:90px;height:24px;text-align:center}
.fyxin .xifenye .xab a{border:0;color:#999;width:90px;text-align:center}
#newslist-left{float:left;width:360px;padding:20px 0;background:#F2F2F2;margin-top:15px}
#newslist-right{float:right;width:600px;text-align:left;line-height:180%;padding:20px 10px;margin-top:15px}
#newslist-right p{text-indent:2em}
.border-top{border-bottom:#FFF solid 5px;width:340px;margin-left:10px}
.ld-left b,.ld-left b a{font-size:22px;color:#0f78cb;font-weight:700;line-height:40px}
.color-dark{color:#333;line-height:180%;font-size:14px}
.ctitle{font-size:26px;color:#2E466A;text-align:center;margin-bottom:20px}
#newslist-left .ldlist{text-align:left}
#newslist-left .ldlist li{text-align:left;margin:5px 10px;width:340px;height:170px;border-bottom:#FFF solid 5px}
#newslist-left .ldlist li .jj{float:left;width:220px;padding:0 10px}
#newslist-left .ldlist li img{float:left}
#newslist-left .ldlist li .rm{font-size:18px;color:#0f78cb;font-weight:600;line-height:160%}
#newslist-left .ldlist li .rm a{color:#0f78cb;font-weight:600}
#newslist-left .jj_cont{color:#333;line-height:180%;font-size:14px}
#newslist-left .jj_cont a{color:#333}
.cont .cont_title .xiaozi{font-size:12px;color:#b2b2b2;margin-top:32px}
.cont_content{padding-top:20px}
.cont .cont_content p{text-indent:2em;font-size:16px;color:#666;line-height:200%;text-align:left}
.cont .cont_content img{max-width:980px;height:auto;margin:8px 0}
.cont .cont_content .fbpeo{font-size:16px;color:#b2b2b2;float:right;margin-top:25px;margin-bottom:15px}
.cont_content h3 {font-size: 18px;color: #2E466A;margin-top: 27px; text-align: left} 
.cont_content h3 a{font-size: 18px;color: #2E466A;margin-top: 27px; } 
.zzjj_list_cont{margin:0 auto;text-align:left;}
.zzjj_list_cont p{text-align:left}
.zzjj_list_cont ul{margin:10px 10px;text-align:left;}
.zzjj_list_cont li{width:290px;height:38px;overflow:hidden;line-height:38px;float:left;margin-left:10px;text-align:left;}
.zzjj_list_cont li a{font-size:14px;width:310px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#666;float:left}

.splist_cont{ width:998px; height:930px; margin:5px auto;}
.splist_cont li{ width:900px; height:202px; margin:0 auto; margin-top:25px; text-align: left}
.splist_cont li img{ width:300px; height:202px; float:left; margin-right:20px;}
.splist_cont li .sp_cont{ width:765px; height:202px; overflow:hidden;}
.splist_cont li .sp_cont .sp_title{ width:765px; height:27px; text-align:top; border-bottom:1px solid #b20000; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; color:#b20000; font-size:18px;font-weight:600;}
.splist_cont li .sp_cont .lyandtime{ font-size:14px; color:#a2a2a2; width:765px; margin-top:4px; height:17px;}
.splist_cont li .sp_cont .sp_xq{ width:765px; height:115px; margin-top:20px; overflow:hidden;}
.splist_cont li .sp_cont .sp_xq p{ text-indent:2em; color:#666666; font-size:14px; line-height:24px;}
.content .pic img{ max-width:300px;height:auto;margin:8px 0}
.content .ldjj_cont {font-size:16px; line-height:32px;text-align:left}
.content .ldjj_cont p{font-size:16px; line-height:32px;text-align:left;text-indent:2em;}
.content .ldjj_cont p span{font-size:16px; line-height:32px;text-align:left;text-indent:2em;}
.cont{min-height:480px}
.sear_show span a{color:#b20000;}
.sear_show a{color:#222;}
.sear_show .zy{color:#222;font-size:14px;line-height:28px}
.sear_show dd,.sear_show dd a{color:#666666;font-size:12px;line-height:28px}
.gzggr a,  .gzggr a:link {
    color: #fff;
	text-decoration: none;
	font-size: 18px;
}
.gzggr a:hover{
    color: #00396a;
	text-decoration: none;
	font-size: 18px;
}
.gzggru a, .gzggru a:link {
    color: #fff;
	text-decoration: none;
	font-size: 14px;
	line-height: 29px;
	text-align: left;
}
.gzggru a:hover{
    color: #00396a;
	text-decoration: none;
	font-size: 14px;
	line-height: 29px;
	text-align: left;
}

.xx{
	position: relative;
	height: 25px;
	line-height: 25px;
}
.xx i{
	position: absolute;
	right: 12px;
	font-size: 16px;
	color: #fff;
	cursor: pointer;
}

